airavata-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pankaj Saha <psa...@binghamton.edu>
Subject Mcrypt PHP extension required
Date Fri, 17 Jul 2015 18:09:50 GMT
this is  a very common error message in the PGA home page.
I know I have to put "extension=/usr/lib/php5/20121212/mcrypt.so" inside
the mcrypt.ini file.
still I am getting the same error message.

I did that thing earlier and it was working, can anyone tell me quickly
where else I need to look.

Thanks
Pankaj

Mime
View raw message